<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="reader_more_menu_share">分享</string>
    <string name="reader_more_menu_text_reflow">文本阅读</string>
    <string name="reader_more_menu_print">打印</string>
    <string name="reader_more_menu_file_info">文件信息</string>
    <string name="reader_more_menu_user_guide">使用导航</string>
    <string name="reader_copy_text_success">选取文字已存入剪贴簿中！</string>
    <string name="pdfReader_ppw_thickness">厚度</string>
    <string name="pdfReader_ppw_opacity">透明度</string>

    <string name="reader_more_menu_bookmark">书签</string>
    <string name="reader_alert_dialog_title_add_bookmark">添加书签</string>
    <string name="reader_alert_dialog_button_confirm">确定</string>
    <string name="reader_alert_dialog_button_cancel">取消</string>
    <string name="reader_alert_dialog_title_delete_bookmark">删除书签</string>
    <string name="reader_alert_dialog_message_delete_bookmark">确定删除书签 %s ？</string>

    <string name="outline_title">大纲</string>
    <string name="bookmark_title">书签</string>
    <string name="thumbnail_title">缩略图</string>

    <string name="fragment_search_page">页码</string>
    <string name="fragment_search_text">文字</string>
    <string name="fragment_search_enter_page">输入页码</string>
    <string name="fragment_search_enter_text">文本查找</string>

    <string name="fileManager_no_results">无搜索结果</string>
    <string name="fileManager_thishi_search">请至少输入3个字符</string>

    <string name="dialogAddBookmark_page">页码</string>
    <string name="reader_setting_page_scroll_mode">翻页设置</string>
    <string name="reader_setting_page_scroll_mode_horizontal">垂直滚动</string>
    <string name="reader_setting_page_scroll_mode_vertical">水平滚动</string>
    <string name="reader_setting_page_theme">主题</string>
    <string name="reader_setting_page_smart_crop">裁边模式</string>
    <string name="reader_setting_status_bar">显示状态列</string>
    <string name="reader_setting_switch_page_button">显示翻页按钮</string>
    <string name="reader_setting_screen_setting">萤幕显示设定</string>
    <string name="reader_setting_screen_setting_sleep">恒亮模式</string>
    <string name="reader_setting_toolbar_visibility">工具列显示设定</string>
    <string name="reader_setting_toolbar_visibility_annotation">注释工具</string>
    <string name="reader_setting_toolbar_visibility_bota">BOTA工具</string>
    <string name="reader_mediaBox_textBox_title">文字方块</string>
    <string name="reader_mediaBox_textBox_btnAdd">新增</string>
    <string name="reader_mediaBox_textBox_titleSeekBarSize">字体大小</string>
    <string name="reader_mediaBox_signature_title">我的签名</string>
    <string name="reader_mediaBox_signature_noSignatureCreated">尚未建立签名！</string>
    <string name="reader_mediaBox_signature_createSignature">建立新签名</string>
    <string name="reader_mediaBox_signature_btnSave">保存</string>
    <string name="reader_mediaBox_signature_writeHere">在此签名</string>
    <string name="reader_mediaBox_signature_btnClear">清除</string>
    <string name="reader_mediaBox_stamp_title">图章工具</string>
    <string name="reader_mediaBox_stamp_btnAdd">新增</string>
    <string name="reader_mediaBox_stamp_hintEditText">在此输入文字</string>
    <string name="reader_mediaBox_stamp_tabCustom">自定义</string>
    <string name="reader_mediaBox_stamp_tabStandard">标准</string>
    <string name="reader_mediaBox_shape_title">几何图形工具</string>
    <string name="reader_mediaBox_shape_btnAdd">新增</string>
    <string name="reader_mediaBox_shape_tabBorder">边框</string>
    <string name="reader_mediaBox_shape_tabFill">填满</string>
    <string name="reader_mediaBox_shape_titleSeekBarOpacity">不透明度</string>
    <string name="reader_mediaBox_shape_titleSeekBarThickness">粗细</string>
    <string name="reader_mediaBox_snakebar_textBox">点击页面中任意位置即可插入物件。</string>
    <string name="reader_mediaBox_snakebar_signature">点击页面中任意位置即可插入物件。</string>
    <string name="reader_mediaBox_snakebar_stamp">点击页面中任意位置即可插入物件。</string>
    <string name="reader_mediaBox_snakebar_shape">点击页面中任意位置即可插入物件。</string>
    <string name="reader_mediaBox_snakebar_undo">取消</string>
    <string name="reader_mediaBox_textBoxModify_btnApply">使用</string>
    <string name="reader_mediaBox_textBoxModify_title">风格</string>
    <string name="contextMenu_textbox_style">风格</string>
</resources>